<template>
  <div>
      <Form v-on:newProduct="agregar"/>
      <Tabla :lista="items" />
  </div>
</template>

<script>
import Form from '../components/Formulario'
import Tabla from '../components/Tabla'
export default {
    components: {
        Form,
        Tabla
    },
    data() {
        return{
            items: [
          { nombre: "super8", descripcion: 'dulce', precio: 100 },
        ]
        }
    },
    methods:{
        agregar(producto){
            this.items.push({
                nombre:producto.nombre,
                descripcion:producto.descripcion,
                precio:producto.precio
            })
        }
    }
}
</script>

<style>

</style>